import React from 'react'

type Props = {
  children: React.ReactNode;
}

export default function AreaValue({children}: Props) {
  return (
    <h3 className="text-2xl text-current font-bold leading-relaxed">{children}</h3>
  );
}